Subject: Ticket Assigned - esc la de 7383573914
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Aug 2022 20:32:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc la de 7383573914 farah                    Bot:  Hi again! Bot:  Please enter your name Customer:  farah Bot:  Hi Farah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartbh Bot:  Please enter your order number to continue Customer:  7383573914 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:22 AM, 26th Aug                   Mohammed                    Hi Farah, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:23 AM, 26th Aug                     farah                    This is very disappointing i didnt receive my order           12:23 AM, 26th Aug                   Mohammed                   Is this contact number correct 97333785718 ?           12:23 AM, 26th Aug                     farah                    Yes           12:23 AM, 26th Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:23 AM, 26th Aug                     farah                    I received the sms it will b resceduled           12:24 AM, 26th Aug                     farah                    Didnt like at all           12:25 AM, 26th Aug                   Mohammed                   We will deliver the order ASAP           12:25 AM, 26th Aug                     farah                    I could have easily pickup from near by store i ordered delivery as it was same day delivery           12:26 AM, 26th Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:27 AM, 26th Aug                     farah                    Wateva           12:28 AM, 26th Aug                   Mohammed                   Be sure we will check and deliver the order soon.           12:29 AM, 26th Aug                   Mohammed                   Is there anything else may I assist you?           12:29 AM, 26th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:31 AM, 26th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4778610